[lkml]   [2004]   [Apr]   [14]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: 2.6.5-mm5 devpts filesystem doesn't work
    Andrew Morton wrote:
    > Helge Hafting <> wrote:
    >>I tried stepping up from 2.6.5-rc3-mm4 to 2.6.5-mm4.
    >>This Quokka seems too zonked to work though.
    >>It came up, but I couldn't run "xterm". Trying from
    >>the xemacs shell I saw an error message about not enough ptys.
    >>I use the devpts fs mounted on /dev/pts
    >>It mounts just fine, but doesn't work apparently. There are no
    >>such problems with 2.6.5-rc3-mm4
    > Is this 2.6.5-mm4 or 2.6.5-mm5?
    > If the latter, try reverting pty-allocation-first-fit.patch

    Oops, it was 2.6.5-mm5, sorry. I'm compiling
    2.6.5-mm5-1 now

    Helge Hafting

    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 14:02    [W:0.022 / U:12.784 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site